item.brassIngot.name=Brass Ingot
item.copperIngot.name=Copper Ingot
item.fluoriteIngot.name=Fluorite Ingot
item.leadIngot.name=Lead Ingot
item.nickelIngot.name=Nickel Ingot
item.tungstenIngot.name=Tungsten Ingot
item.tungstenCarbideIngot.name=Tungsten Carbide Ingot
item.titaniumIngot.name=Titanium Ingot
item.titaniumCarbideIngot.name=Titanium Carbide Ingot
item.uraniumIngot.name=Uranium Ingot
item.zincIngot.name=Zinc Ingot
 
item.bullpupStock.name=Bullpup Stock Piece
item.bullpupStockWithTrigger=Bullpup Stock W/ Trigger Piece
item.reciever.name=Reciever Piece
item.rifleBarrel.name=Rifle Barrel
item.heavyRifleBarrel.name=Heavy Rifle Barrel
item.scope.name=All-use scope
item.silencer.name=Silencer
item.smartLinkedScope=Smart Linked Scope
item.sniperScope=High-powered Scope
item.stock.name=Stock Piece
item.trigger.name=Trigger Piece
 
item.weaponM6C.name=M6C Magnum
item.weaponM6D.name=M6D Magnum
item.weaponM6CS.name=M6C Magnum/SOCOM
item.weaponMA5C.name=MA5C Assault Rifle
item.weaponBR.name=BR85HB Service Rifle
item.weaponH3BR.name=BR55HB Battle Rifle
item.weaponDMR.name=M392 Designated Marksman Rifle
item.weaponSaw.name=M739 Light Machine Gun
item.weaponSniper.name=SRS99-AM
item.weaponShotgun.name=M90 Close Assault Weapon System
item.weaponRocketLauncher.name=M41 SSR
item.weaponSMG.name=M7/Caseless Submachine Gun
item.M9Grenade.name=M9 HEDP Grenade
item.katanaUnshiefed.name=Katana Sword
item.katanaShiefed.name=Katana Sword (Sheathed)
 
item.m6Mag.name=Magnum Magazine
item.smgMag.name=SMG Magazine
item.arMag.name=MA5C Magazine
item.dmrMag.name=DMR Magazine
item.brMag.name=Battle Rifle Magazine
item.sniperMag.name=Sniper Clip
item.shotgunShell.name=8 Gauge Shell
item.sawMag.name=SAW Magazine
item.rocketAmmo.name=Dual HEAT Rockets

item.pistolBullet.name=Light Bullet
item.mediumBullet.name=Medium Bullet
item.sniperBullet.name=Armor Piercing, Fin-Stabilized, Discarding Sabot

item.carbineMag.name=Carbine Clip
 
item.weaponCarbine.name=Type-51 Carbine
 
entity.Jackle.name=Jackal Sniper
 
itemGroup.Weapons=Halo Weaponary
itemGroup.HaloBlocks=Halo Blocks
 
tile.forerunnerMaterial1.name=Forerunner Metal
tile.forerunnerMaterial2.name=Forerunner Metal
tile.forerunnerMaterial3.name=Forerunner Metal
tile.forerunnerMaterial4.name=Forerunner Light
tile.forerunnerMaterial5.name=Forerunner Light
tile.covenantMaterial1.name=Covenant Plating
tile.covenantMaterial2.name=Covenant Plating
tile.covenantMaterial3.name=Covenant Plating
tile.covenantMaterial4.name=Covenant Plating
tile.covenantMaterial6.name=Covenant Light
tile.covenantMaterial7.name=Covenant Light
tile.covenantMaterial8.name=Covenant Light
tile.covenantMaterial9.name=Covenant Light
tile.asphalt,name=Asphalt
tile.asphalt2.name=Lined Asphalt
tile.asphalt3.name=Lined Asphalt
tile.humanMaterial1.name=Asphalt
tile.humanMaterial2.name=Metal
tile.humanMaterial3.name=Metal
tile.humanMaterial4.name=Metal
tile.humanMaterial5.name=Metal
tile.lechatelierite.name=Lechatelierite
 
tile.brassOre.name=Brass Ore
tile.copperOre.name=Copper Ore
tile.fluoriteOre.name=Fluorite Ore
tile.leadOre.name=Lead Ore
tile.nickelOre.name=Nickel Ore
tile.titaniumOre.name=Titanium Ore
tile.tungstenOre.name=Tungsten Ore
tile.uraniumOre.name=/!\ Uranium Ore
tile.zincOre.name=Zinc Ore
 
tile.null.name=Forerunner Gravity Lift
tile.hardlightEmitterActive=Forerunner Hardlight Bridge
tile.hardlightEmitterInactive=Forerunner Hardlight Bridge